package com.ssm.controller;
import com.ssm.entity.User;
import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
@RequestMapping("yonghuguanli")

public class YonghuguanliController {
    @RequestMapping("object")
    public String object(User user){
        System.out.println("userID:"+user.getUserID());
        System.out.println("username:"+user.getUserName());
        System.out.println("userPassword:"+user.getUserPassword());
        System.out.println("usernumber:"+user.getUserNumber());
        return "showYonghuguanli";

    }

}
